### Enumeration

# Camel UUDecodeState

#### Declaration

    flags Camel.UUDecodeState

#### Description

No description available.

#### Members

`CAMEL_UUDECODE_STATE_INIT`

  No description available.

  - Value: `0`
  - Available since: 1.2
`CAMEL_UUDECODE_STATE_BEGIN`

  No description available.

  - Value: `65536`
  - Available since: 1.2
`CAMEL_UUDECODE_STATE_END`

  No description available.

  - Value: `131072`
  - Available since: 1.2